@charset "UTF-8";
/* CSS Document */

/* PNG FIX */

#mainHeadWithNav, .downloadBTN .buttonMiddle, .registerBTN .buttonMiddle, #mainHomeHeadBanner2, #mainHomeHeadBanner3, #mainHomeHeadBanner4, #mainHomeHeadBanner5, #topFloatingClouds, #topHomeText, #topPhonesInSand, .graphicUK, #characterTalkBubble, .strapLine, .loginBTN .buttonMiddle, #fullJSTwitterFeed, #topAboutPig, #topAboutText, #topHelpDive, #topHelpText, #topCoverageTreasure, #topCoverageText, #topTechCharacter, #topTechnologyText, #jstwitterOuter {behavior:url(iepngfix.htc);}

/* Footer Fix */
#fullJSTwitterFeedContainer { position:absolute;}

/* Double Margin Fixes */
.onTheLeft { display:inline;}
.onTheRight { display:inline;}

#footer #mainFooterContainer{ position:absolute; }

.facebookControlForIE {display:none;}

#jstwitterOuter .newsTitle { margin-bottom:-15px;}

.push {display:inline-block; float:none; clear:both; height:1px; width:100%;}